---
term: topo
slug: topo
alt forms: []
search terms:
  glb:
  - topo
  eng:
  - mole
  - talpa
  epo:
  - talpo
  spa:
  - topo
  - talpidae
ipa: ˈtopo
ipa link: http://ipa-reader.xyz/?text=ˈtopo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: mole, <em>Talpa</em>
  epo: talpo
  spa: topo, <em>Talpidae</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - mole
    - <em>Talpa</em>
  epo:
  - - talpo
  spa:
  - - topo
    - <em>Talpidae</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Espanisa: topo
    Fransesa: taupe
    Pilipinasa: topo
tags:
- hewan
rhyme:
  biskopo:
    word class: b
    term: biskopo
    eng: bishop
    epo: episkopo
    spa: obispo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grupo:
    word class: b.oj
    term: grupo
    eng: group; group (together)
    epo: grupo
    spa: grupo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kakapo:
    word class: b
    term: kakapo
    eng: kakapo, <em>Strigops</em>
    epo: kakapo
    spa: kakapo, k&aacute;kapu, <em>Strigops</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapo:
    word class: b
    term: kapo
    eng: cape (<em>geography</em>)
    epo: kabo
    spa: cabo (<em>geograf&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sampo:
    word class: b.nenoj
    term: sampo
    eng: walk, stroll, promenade; take a walk, go for a walk, go on a walk, stroll
    epo: promenado; promeni
    spa: paseo, caminata; pasear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tipo:
    word class: b
    term: tipo
    eng: type, kind, sort, genus
    epo: tipo, speco
    spa: tipo, clase, categor&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- topo
...
